/* line 5, ../sass/theme.scss */
body {
  color: #666666;
  font-family: "MuseoSansRounded-300",Arial,sans-serif;
  line-height: 1.6;
}

/* line 11, ../sass/theme.scss */
#page {
  overflow: hidden;
  position: relative;
}

/* top */
/* line 17, ../sass/theme.scss */
#top {
  background: #181818;
  color: white!important;
  font-size: 1em;
  text-transform: uppercase;
}

#top a{color: white!important;} 

/* line 22, ../sass/theme.scss */
#top p, #top .nav {
  margin: 0;
}
/* line 25, ../sass/theme.scss */
#top .text-note {
padding: 15px 0 1px 0px;
color: white!important;
}

/* Drop down menu */
/* line 31, ../sass/theme.scss */
.dropdown-menu {
  background: #181818;
  border: none;
  border-radius: 0;
  margin: 0;
}
/* line 37, ../sass/theme.scss */
.dropdown-menu > li > a {
  line-height: 1.6;
  padding: 5px 20px 8px;
}
/* line 40, ../sass/theme.scss */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: transparent;
}
/* line 45, ../sass/theme.scss */
.dropdown-menu h3 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
}

/* line 52, ../sass/theme.scss */
.list-thumbs-pro .product {
  margin-bottom: 0;
  overflow: hidden;
}
/* line 55, ../sass/theme.scss */
.list-thumbs-pro .product + .product {
  border-top: 1px dotted #282828;
  margin-top: 20px;
  padding-top: 20px;
}
/* line 61, ../sass/theme.scss */
.list-thumbs-pro h4 {
  padding-right: 0;
}
/* line 64, ../sass/theme.scss */
.list-thumbs-pro .product-thumb-info-image {
  float: left;
  margin-bottom: 0;
}
/* line 68, ../sass/theme.scss */
.list-thumbs-pro .product-thumb-info-content {
  padding: 3px 20px 0 75px;
}
/* line 71, ../sass/theme.scss */
.list-thumbs-pro .product-remove {
  float: right;
}

/* line 76, ../sass/theme.scss */
.list-md-pro {
  color: #666666;
}
/* line 78, ../sass/theme.scss */
.list-md-pro .product-thumb-info-content h4 {
  margin-bottom: 15px;
  padding-right: 0;
  text-transform: uppercase;
}

/* line 86, ../sass/theme.scss */
.nav-top > li {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 88, ../sass/theme.scss */
.nav-top > li > a {
  border-radius: 0;
  color: white;
  padding: 18px 15px;
}
/* line 92, ../sass/theme.scss */
.nav-top > li > a .caret {
  color: #999999;
  margin-left: 10px;
}
/* line 96, ../sass/theme.scss */
.nav-top > li > a:hover, .nav-top > li > a:focus {
  background-color: transparent;
}
/* line 100, ../sass/theme.scss */
.nav-top > li:first-child {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 104, ../sass/theme.scss */
.nav-top > .langs > a {
  padding-left: 20px;
}
/* line 107, ../sass/theme.scss */
.nav-top .dropdown-menu {
  background: #282828;
}
/* line 112, ../sass/theme.scss */
.nav-top .list-thumbs-pro .product + .product {
  border-top-color: #666666;
}

/* line 119, ../sass/theme.scss */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent;
  border-color: transparent;
}

/* menu-shop */
/* line 125, ../sass/theme.scss */
.menu-shop {
  padding-right: 15px;
  position: relative;
  /* end dropdown-menu*/
}
/* line 128, ../sass/theme.scss */
.menu-shop i {
  font-size: 1.3em;
}
/* line 131, ../sass/theme.scss */
.menu-shop .dropdown-menu {
  color: white;
  min-width: 415px;
  text-transform: none;
  padding: 20px;
}
/* line 136, ../sass/theme.scss */
.menu-shop .dropdown-menu a {
  color: white;
}
/* line 138, ../sass/theme.scss */
.menu-shop .dropdown-menu a:hover, .menu-shop .dropdown-menu a:focus {
  color: #fcce01;
}
/* line 142, ../sass/theme.scss */
.menu-shop .dropdown-menu .item-cat a {
  color: #999999;
}
/* line 144, ../sass/theme.scss */
.menu-shop .dropdown-menu .item-cat a:hover, .menu-shop .dropdown-menu .item-cat a:focus {
  color: #fcce01;
}

/* line 151, ../sass/theme.scss */
.cart-buttons {
  padding-top: 20px;
}
/* line 153, ../sass/theme.scss */
.cart-buttons .btn {
  margin-left: 10px;
}

/* line 158, ../sass/theme.scss */
.cart-subtotals {
  border-top: 1px dotted #666666;
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
  font-size: 1.071em;
  margin-top: 20px;
  padding-top: 20px;
  text-transform: uppercase;
}

/* line 166, ../sass/theme.scss */
.shopping-bag {
  background-color: #fcce01;
  border-radius: 50%;
  color: white;
  display: block;
  font-size: .714em;
  height: 13px;
  line-height: 12px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 10px;
  width: 13px;
}

/* Languages */
/* line 182, ../sass/theme.scss */
.langs .dropdown-menu {
  min-width: 75px;
}
/* line 185, ../sass/theme.scss */
.langs .dropdown-menu > li + li {
  border-top: 1px solid #333333;
}
/* line 188, ../sass/theme.scss */
.langs .dropdown-menu > li > a {
  padding-left: 20px;
  padding-right: 15px;
}

/* My Account */
/* line 196, ../sass/theme.scss */
.my-account .dropdown-menu {
  font-size: 1em;
  padding: 10px 0;
}
/* line 199, ../sass/theme.scss */
.my-account .dropdown-menu > li > a {
  color: white;
}
/* line 201, ../sass/theme.scss */
.my-account .dropdown-menu > li > a:hover, .my-account .dropdown-menu > li > a:focus {
  color: #fcce01;
}

/* menu */
/* line 208, ../sass/theme.scss */
.logo {
  display: block;
  float: left;
  margin: 26px 0;
}

/* line 214, ../sass/theme.scss */
.navbar-main {
  background-color: white;
  border-radius: 0;
  border: none;
  margin-bottom: 0;
  box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.5);
  z-index: 5;
}
/* line 221, ../sass/theme.scss */
.navbar-main .container {
  position: relative;
}

/* line 226, ../sass/theme.scss */
.navbar-main .navbar-nav {
  font-family: "MuseoSansRounded-700",Arial,sans-serif;
}
/* line 228, ../sass/theme.scss */
.navbar-main .navbar-nav > li > a {
  color: #333333;
  font-size: .857em;
  font-weight: 400;
  padding: 45px 20px 48px;
  text-transform: uppercase;
}
/* line 24, ../sass/mixins/_mixins.scss */
.navbar-main .navbar-nav > li > a:hover, .navbar-main .navbar-nav > li > a:focus {
  color: #fcce01!important;
}
/* line 234, ../sass/theme.scss */
.navbar-main .navbar-nav > li > a:hover, .navbar-main .navbar-nav > li > a:focus {
  background-color: transparent;
}
/* line 246, ../sass/theme.scss */
.navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus,
.navbar-main .navbar-nav .open .dropdown-menu > .active > a,
.navbar-main .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-main .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fcce01!important;
  background-color: transparent;
}
/* line 251, ../sass/theme.scss */
.navbar-main .navbar-nav .open > a:after {
  bottom: 0;
  height: 0;
  border-bottom: 6px solid #181818;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-right: 5px solid rgba(0, 0, 0, 0);
  content: "";
  left: 50%;
  margin-left: -5px;
  position: absolute;
  width: 0;
}
/* line 264, ../sass/theme.scss */
.navbar-main .navbar-nav .open .dropdown-menu > li > a {
  line-height: 1.6;
  padding: 5px 20px 8px;
}
/* line 269, ../sass/theme.scss */
.navbar-main .navbar-nav .dropdown-menu {
  padding: 10px 0;
}
/* line 271, ../sass/theme.scss */
.navbar-main .navbar-nav .dropdown-menu li a {
  color: white;
}

/* line 273, ../sass/theme.scss */
.navbar-main .navbar-nav .dropdown-menu li a:hover, .navbar-main .navbar-nav .dropdown-menu li a:focus {
  color: #fcce01!important;
}
/* line 279, ../sass/theme.scss */
.navbar-main .navbar-nav .dropdown-menu > .active > a,
.navbar-main .navbar-nav .dropdown-menu > .active > a:hover,
.navbar-main .navbar-nav .dropdown-menu > .active > a:focus {
  background-color: transparent;
  color: #fcce01!important;
}
/* line 283, ../sass/theme.scss */
.navbar-main .navbar-nav .dropdown-menu .item-cat a {
  color: #999999;
}
.navbar-main .navbar-nav .dropdown-menu li a:hover, .navbar-main .navbar-nav .dropdown-menu li a:focus {
    color: #fcce01!important;
}


/* line 285, ../sass/theme.scss */
.navbar-main .navbar-nav .dropdown-menu .item-cat a:hover, .navbar-main .navbar-nav .dropdown-menu .item-cat a:focus {
  color: #fcce01!important;
}

/* line 292, ../sass/theme.scss */
.dropdown-submenu {
  position: relative;
}
/* line 294, ../sass/theme.scss */
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -10px;
}
/* line 299, ../sass/theme.scss */
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-left-color: #dddddd;
  margin-top: 6px;
  margin-right: -10px;
}
/* line 312, ../sass/theme.scss */
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
/* line 316, ../sass/theme.scss */
.dropdown-submenu:hover > a:after {
  border-left-color: white;
}

/* line 320, ../sass/theme.scss */
.navbar-nav > .megamenu {
  position: static;
}
/* line 322, ../sass/theme.scss */
.navbar-nav > .megamenu .dropdown-menu {
  left: 0;
  margin: 0 15px;
  padding: 0;
  right: 0;
}
/* line 327, ../sass/theme.scss */
.navbar-nav > .megamenu .dropdown-menu .sub-menu > li > a {
  display: block;
  padding-bottom: 10px;
  white-space: nowrap;
}
/* line 333, ../sass/theme.scss */
.navbar-nav > .megamenu .mega-menu-content {
  padding: 0 25px;
}
/* line 335, ../sass/theme.scss */
.navbar-nav > .megamenu .mega-menu-content .menu-column {
  padding: 30px 20px;
}
/* line 337, ../sass/theme.scss */
.navbar-nav > .megamenu .mega-menu-content .menu-column + .menu-column {
  border-left: 1px solid #282828;
  display: table-cell;
  float: none;
}
/* line 343, ../sass/theme.scss */
.navbar-nav > .megamenu .mega-menu-content h3 {
  color: white;
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
}
/* line 347, ../sass/theme.scss */
.navbar-nav > .megamenu .mega-menu-content .product-thumb-info-content {
  padding-right: 0;
}
/* line 349, ../sass/theme.scss */
.navbar-nav > .megamenu .mega-menu-content .product-thumb-info-content p {
  font-family: "MuseoSansRounded-300",Arial,sans-serif;
}

/* nav-white */
/* line 357, ../sass/theme.scss */
.navbar-main .nav-white .megamenu.open > a:after {
  border-bottom-color: rgba(0, 0, 0, 0.1);
}

/* line 362, ../sass/theme.scss */
.nav-white > .megamenu .dropdown-menu {
  background: white;
}
/* line 364, ../sass/theme.scss */
.nav-white > .megamenu .dropdown-menu li a {
  color: #666666;
}
/* line 366, ../sass/theme.scss */
.nav-white > .megamenu .dropdown-menu li a:hover, .nav-white > .megamenu .dropdown-menu li a:focus {
  color: #fcce01;
}
/* line 372, ../sass/theme.scss */
.nav-white > .megamenu .mega-menu-content .menu-column {
  padding: 30px 20px;
}
/* line 374, ../sass/theme.scss */
.nav-white > .megamenu .mega-menu-content .menu-column + .menu-column {
  border-left-color: rgba(0, 0, 0, 0.1);
}
/* line 378, ../sass/theme.scss */
.nav-white > .megamenu .mega-menu-content h3 {
  color: #333333;
}
/* line 381, ../sass/theme.scss */
.nav-white > .megamenu .mega-menu-content .sub-menu > li > a {
  color: #666666;
}
/* line 383, ../sass/theme.scss */
.nav-white > .megamenu .mega-menu-content .sub-menu > li > a:hover, .nav-white > .megamenu .mega-menu-content .sub-menu > li > a:focus {
  color: #fcce01;
}
/* line 387, ../sass/theme.scss */
.nav-white > .megamenu .mega-menu-content .list-thumbs-pro .product + .product {
  border-top-color: rgba(0, 0, 0, 0.1);
}

/* login */
/* line 394, ../sass/theme.scss */
.login-wrapper {
  background: black;
  color: white;
  padding: 30px;
  position: absolute;
  overflow: hidden;
  right: 0;
  width: 500px;
  z-index: 3;
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -moz-transition: -moz-transform .2s ease-in-out;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
}
/* line 410, ../sass/theme.scss */
.login-wrapper label {
  color: #999999;
  display: block;
}
/* line 414, ../sass/theme.scss */
.login-wrapper .form-control {
  background: none;
  width: 100%;
}
/* line 419, ../sass/theme.scss */
.login-wrapper .form-group,
.login-wrapper .list-inline {
  margin-bottom: 30px;
}
/* line 422, ../sass/theme.scss */
.login-wrapper .list-inline li + li {
  margin-left: 30px;
}
/* line 425, ../sass/theme.scss */
.login-wrapper h4 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
}
/* line 429, ../sass/theme.scss */
.login-wrapper a {
  color: white;
}
/* line 431, ../sass/theme.scss */
.login-wrapper a:hover, .login-wrapper a:focus {
  color: #fcce01;
}
/* line 435, ../sass/theme.scss */
.login-wrapper.open {
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* search */
/* line 444, ../sass/theme.scss */
.form-search {
  position: relative;
}
/* line 446, ../sass/theme.scss */
.form-search .form-group {
  width: 100%;
}
/* line 449, ../sass/theme.scss */
.form-search .form-control {
  background: none;
  border-color: white;
  border-right: none;
  border-width: 2px;
  width: 100%;
}
/* line 456, ../sass/theme.scss */
.form-search .btn {
  border-left: none;
  margin-left: -2px;
  position: absolute;
  right: 0;
  top: 0;
}

/* line 465, ../sass/theme.scss */
.search-wrapper {
  background: black;
  color: white;
  padding-top: 10%;
}
/* line 469, ../sass/theme.scss */
.search-wrapper .close {
  color: white;
  font-family: "MuseoSansRounded-300",Arial,sans-serif;
  font-size: 2.571em;
}
/* line 474, ../sass/theme.scss */
.search-wrapper .modal-content {
  background-color: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
}

/* owl carousel */
/* line 483, ../sass/theme.scss */
.owl-theme .owl-controls {
  left: 0;
  margin-top: 0;
  position: absolute;
  width: 100%;
}

/* line 491, ../sass/theme.scss */
.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {
  background: #333333;
  border-radius: 0;
  color: white;
  font-size: 1.285em;
  height: 50px;
  line-height: 50px;
  margin: 0;
  filter: alpha(opacity=100);
  opacity: 1;
  padding: 0;
  width: 50px;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 505, ../sass/theme.scss */
.owl-theme .owl-controls .owl-buttons .owl-prev:hover, .owl-theme .owl-controls .owl-buttons .owl-prev:focus,
.owl-theme .owl-controls .owl-buttons .owl-next:hover,
.owl-theme .owl-controls .owl-buttons .owl-next:focus {
  background-color: #fcce01;
}

/* home slide */
/* line 511, ../sass/theme.scss */
.main-slide .container {
  margin-bottom:20px;
  margin-top: 40px;
}

/* line 516, ../sass/theme.scss */
.item-caption {
  color: white;
  text-align: center;
  text-transform: uppercase;
}
/* line 520, ../sass/theme.scss */
.item-caption .item-cat, .item-caption h2 {
  font-family: "MuseoSansRounded-300",Arial,sans-serif;
  text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
}
/* line 524, ../sass/theme.scss */
.item-caption .item-cat {
  margin-bottom: 10px;
}
/* line 527, ../sass/theme.scss */
.item-caption h2 {
  color: white;
 font-family: "MuseoSansRounded-300",Arial,sans-serif;
  font-size: 3.5em;
  font-line-height: 1;
  text-transform: uppercase;
  margin-bottom: 35px;
}

/* line 535, ../sass/theme.scss */
.owl-carousel .item {
  position: relative;
}
/* line 537, ../sass/theme.scss */
.owl-carousel .item > img {
  display: inline-block;
}
/* line 540, ../sass/theme.scss */
.owl-carousel .item .item-caption {
  bottom: 0;
  height: 80%;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 80%;
}
/* line 548, ../sass/theme.scss */
.owl-carousel .item .item-caption .item-cat a {
  color: white;
}
/* line 550, ../sass/theme.scss */
.owl-carousel .item .item-caption .item-cat a:hover, .owl-carousel .item .item-caption .item-cat a:focus {
  color: #fcce01;
}
/* line 555, ../sass/theme.scss */
.owl-carousel .item .item-caption-inner {
  display: table;
  height: 100%;
  width: 100%;
}
/* line 560, ../sass/theme.scss */
.owl-carousel .item .item-caption-wrap {
  display: table-cell;
  vertical-align: middle;
}

/* line 566, ../sass/theme.scss */
.main-demo {
  /* end owl-controls*/
}
/* line 567, ../sass/theme.scss */
.main-demo .item {
  text-align: center;
}
/* line 570, ../sass/theme.scss */
.main-demo .item-caption {
  top: 0;
}
/* line 573, ../sass/theme.scss */
.main-demo .owl-controls {
  margin-top: -25px;
  top: 50%;
}
/* line 577, ../sass/theme.scss */
.main-demo .owl-controls .owl-buttons .owl-prev {
  float: left;
}
/* line 580, ../sass/theme.scss */
.main-demo .owl-controls .owl-buttons .owl-next {
  float: right;
}

/* line 588, ../sass/theme.scss */
.second-demo .item:after {
  background-color: rgba(0, 0, 0, 0.0);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
/* line 598, ../sass/theme.scss */
.second-demo .item .item-caption {
  z-index: 2;
}

/*#item1 {
	background-color: #adacaa;
}

#item2 {
	background-color: #d41247;
}

#item3 {
	background-color: #f278a1;
}
*/
/* product slide */
/* line 618, ../sass/theme.scss */
.product-slide {
  padding-top: 100px;
}
/* line 620, ../sass/theme.scss */
.product-slide .owl-controls {
  top: 0;
}
/* line 623, ../sass/theme.scss */
.product-slide .owl-controls .owl-buttons .owl-prev,
.product-slide .owl-controls .owl-buttons .owl-next {
  background: none;
  border: 2px solid #333333;
  color: #333333;
  font-size: 2.2em;
  line-height: 45px;
  margin: 0 2px;
}
/* line 24, ../sass/mixins/_mixins.scss */
.product-slide .owl-controls .owl-buttons .owl-prev:hover, .product-slide .owl-controls .owl-buttons .owl-prev:focus,
.product-slide .owl-controls .owl-buttons .owl-next:hover,
.product-slide .owl-controls .owl-buttons .owl-next:focus {
  color: #fcce01;
}
/* line 630, ../sass/theme.scss */
.product-slide .owl-controls .owl-buttons .owl-prev:hover, .product-slide .owl-controls .owl-buttons .owl-prev:focus,
.product-slide .owl-controls .owl-buttons .owl-next:hover,
.product-slide .owl-controls .owl-buttons .owl-next:focus {
  background-color: transparent;
  border-color: #fcce01;
}

/* ad */
/* line 639, ../sass/theme.scss */
.ads {
  background: whitesmoke;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  margin-bottom: 50px;
  padding: 50px 0;
}

/* collections */
/* line 648, ../sass/theme.scss */
.collections {
  margin-bottom: 50px;
}
/* line 650, ../sass/theme.scss */
.collections .collect-item {
  text-align: center;
}
/* line 653, ../sass/theme.scss */
.collections h2 {
  font-family: "MuseoSansRounded-700",Arial,sans-serif;
  font-size: 1.071em;
  margin-bottom: 25px;
  text-transform: uppercase;
}
/* line 658, ../sass/theme.scss */
.collections p {
  margin-bottom: 25px;
}

/* line 663, ../sass/theme.scss */
.collect-item-thumb {
  display: block;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
}
/* line 668, ../sass/theme.scss */
.collect-item-thumb:after {
  border: 1px solid white;
  bottom: 5px;
  content: "";
  left: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
/* line 679, ../sass/theme.scss */
.collect-item-thumb img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* line 686, ../sass/theme.scss */
.collect-item-thumb:hover img {
  opacity: .7;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* line 691, ../sass/theme.scss */
.collect-item-thumb:hover:after {
  -webkit-transform: scale(0.55, 0.5);
  transform: scale(0.55, 0.5);
  filter: alpha(opacity=0);
  opacity: 0;
}

/* top-selling */
/* line 701, ../sass/theme.scss */
.top-selling {
  margin-bottom: 20px;
}

/* line 705, ../sass/theme.scss */
#bg-red {
  background: #d55357;
}

/* quick-view-pro */
/* line 711, ../sass/theme.scss */
.quick-view-pro .container {
  width: 100%;
}

/* lookbook */
/* line 717, ../sass/theme.scss */
.lookbook {
  background: url("../images/bg-wood.jpg") repeat;
  color: white;
  font-size: .929em;
  margin-bottom: 60px;
  padding: 30px 30px 10px;
  position: relative;
  text-align: center;
}
/* line 725, ../sass/theme.scss */
.lookbook h2 {
  color: white;
  font-size: 1.714em;
  font-weight: 700;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  z-index: 2;
}
/* line 733, ../sass/theme.scss */
.lookbook h2 a {
  color: white;
}
/* line 735, ../sass/theme.scss */
.lookbook h2 a:hover, .lookbook h2 a:focus {
  color: #fcce01;
}
/* line 740, ../sass/theme.scss */
.lookbook:after {
  border: 3px solid white;
  bottom: 10px;
  content: "";
  left: 10px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 1;
}

/* parallax */
/* line 753, ../sass/theme.scss */
.pi-parallax {
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url(../images/content/slides/bg-parallax.jpg);
  color: white;
}
/* line 760, ../sass/theme.scss */
.pi-parallax .item {
  display: table;
  height: 400px;
}
/* line 763, ../sass/theme.scss */
.pi-parallax .item blockquote {
  border-left: 0;
  display: table-cell;
  font-size: 2.571em;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
/* line 771, ../sass/theme.scss */
.pi-parallax .item blockquote p {
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
}
/* line 774, ../sass/theme.scss */
.pi-parallax .item blockquote footer {
  color: white;
  font-size: .5em;
  padding: 15px 0 0;
  position: relative;
}
/* line 780, ../sass/theme.scss */
.pi-parallax .item blockquote footer:after {
  border-top: 1px solid white;
  content: "";
  left: 50%;
  margin-left: -25px;
  position: absolute;
  top: 0;
  width: 50px;
}
/* line 791, ../sass/theme.scss */
.pi-parallax .item .intro {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
/* line 795, ../sass/theme.scss */
.pi-parallax .item .intro h2 {
  color: white;
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
  font-size: 4.286em;
  font-line-height: 1;
  text-transform: uppercase;
  letter-spacing: 3px;
}

/* line 804, ../sass/theme.scss */
.parallax-shop {
  background-image: url(../images/content/slides/bg-parallax-2.jpg);
  position: relative;
}
/* line 807, ../sass/theme.scss */
.parallax-shop:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
/* line 817, ../sass/theme.scss */
.parallax-shop .owl-carousel {
  text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
  z-index: 2;
}
/* line 821, ../sass/theme.scss */
.parallax-shop p {
  margin-bottom: 40px;
}

/* list-thumbs */
/* line 827, ../sass/theme.scss */
.list-thumbs {
  padding: 50px 0 30px;
}
/* line 829, ../sass/theme.scss */
.list-thumbs h3 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 2px solid black;
  padding-bottom: 15px;
}
/* line 832, ../sass/theme.scss */
.list-thumbs .list-thumbs-pro .product + .product {
  border-top-color: rgba(0, 0, 0, 0.1);
}

/* line 837, ../sass/theme.scss */
.product-thumbs-slide {
  padding-top: 0;
}
/* line 839, ../sass/theme.scss */
.product-thumbs-slide .owl-controls {
  padding: 0 15px;
  text-align: right;
  top: -63px;
}
/* line 844, ../sass/theme.scss */
.product-thumbs-slide .owl-controls .owl-buttons .owl-prev,
.product-thumbs-slide .owl-controls .owl-buttons .owl-next {
  font-size: 1.714em;
  height: 25px;
  line-height: 25px;
  margin: 0 0 0 10px;
  text-align: center;
  width: 25px;
}
/* line 851, ../sass/theme.scss */
.product-thumbs-slide .owl-controls .owl-buttons .owl-prev *,
.product-thumbs-slide .owl-controls .owl-buttons .owl-next * {
  display: block;
  line-height: 0.8;
}

/* highlights */
/* line 860, ../sass/theme.scss */
.wp-ads {
  list-style: none;
  margin: 50px 0;
  overflow: hidden;
  padding: 0;
}
/* line 865, ../sass/theme.scss */
.wp-ads li {
  background-color: #fcce01;
  color: white;
  display: inline-block;
  float: left;
  overflow: hidden;
  padding: 20px 0 20px 25px;
  width: 20%;
}
/* line 873, ../sass/theme.scss */
.wp-ads li strong {
  display: block;
}
/* line 876, ../sass/theme.scss */
.wp-ads li span {
  font-size: .857em;
  filter: alpha(opacity=50);
  opacity: .5;
}
/* line 881, ../sass/theme.scss */
.wp-ads li .fa {
  float: left;
  font-size: 2.571em;
  margin-right: 10px;
}
/* line 887, ../sass/theme.scss */
.wp-ads li + li {
  background-color: rgba(26, 188, 156, 0.9);
}
/* line 889, ../sass/theme.scss */
.wp-ads li + li + li {
  background-color: rgba(26, 188, 156, 0.8);
}
/* line 891, ../sass/theme.scss */
.wp-ads li + li + li + li {
  background-color: rgba(26, 188, 156, 0.7);
}
/* line 893, ../sass/theme.scss */
.wp-ads li + li + li + li + li {
  background-color: rgba(26, 188, 156, 0.6);
}

/* latest blog */
/* line 903, ../sass/theme.scss */
.latest-blog {
  padding: 80px 0 60px;
}
/* line 905, ../sass/theme.scss */
.latest-blog h3 {
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
  font-size: 1.071em;
  margin-bottom: 15px;
}
/* line 909, ../sass/theme.scss */
.latest-blog .post {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

/* wp-404 */
/* line 917, ../sass/theme.scss */
.ico-emotion {
  color: black;
  font-size: 10em;
  filter: alpha(opacity=10);
  opacity: .1;
  line-height: 1;
}

/* line 925, ../sass/theme.scss */
.page-404 {
  background: #fafafa;
  padding: 70px 0;
}
/* line 928, ../sass/theme.scss */
.page-404 h2 {
  font-family: "MuseoSansRounded-700",Arial,sans-serif;
  font-size: 4.286em;
  font-line-height: 1;
  text-transform: uppercase;
  font-weight: 700;
}

/* line 934, ../sass/theme.scss */
.form-search2 {
  margin: 30px 0;
}
/* line 936, ../sass/theme.scss */
.form-search2 .form-control {
  height: 46px;
}
/* line 939, ../sass/theme.scss */
.form-search2 .form-control, .form-search2 .btn {
  border-color: #dddddd;
}
/* line 942, ../sass/theme.scss */
.form-search2 .btn {
  border-width: 1px;
  min-width: 0;
  padding-left: 20px;
  padding-right: 20px;
}

/* line 950, ../sass/theme.scss */
#googlemaps {
  height: 385px;
}

/* page-top */
/* line 955, ../sass/theme.scss */
.page-top, .page-top-md, .page-top-lg {
  background-image: url("../images/Header_Banner.jpg");
  background-color: #fcce01;
  color: white;
  margin-bottom: 60px;
  text-align: center;
}
/* line 960, ../sass/theme.scss */
.page-top .container, .page-top-md .container, .page-top-lg .container {
  display: table;
  height: 100px;
}
/* line 964, ../sass/theme.scss */
.page-top .page-top-in, .page-top-md .page-top-in, .page-top-lg .page-top-in {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
/* line 969, ../sass/theme.scss */
.page-top h2, .page-top-md h2, .page-top-lg h2 {
  color: white;
  font-size: 3.429em;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}
/* line 975, ../sass/theme.scss */
.page-top h2 span, .page-top-md h2 span, .page-top-lg h2 span {
  display: inline-block;

}

/* line 982, ../sass/theme.scss */
.page-top-md {
  background-color: #333333;
  background-image: url(../images/bg-blog.jpg);
  background-repeat: no-repeat;
}
/* line 987, ../sass/theme.scss */
.page-top-md .container {
  height: 202px;
}

/* line 992, ../sass/theme.scss */
.page-top-lg {
  background-color: #333333;
  background-image: url(../images/bg-contact.jpg);
  background-repeat: no-repeat;
}
/* line 997, ../sass/theme.scss */
.page-top-lg .container {
  height: 384px;
}
/* line 1001, ../sass/theme.scss */
.page-top-lg h2 span {
  border: 2px solid white;
}

/* contact-content */
/* line 1008, ../sass/theme.scss */
.contact-content {
  margin-bottom: 60px;
}
/* line 1010, ../sass/theme.scss */
.contact-content h3 {
  font-weight: 700;
  text-transform: uppercase;
}
/* line 1014, ../sass/theme.scss */
.contact-content h4 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
}

/* line 1020, ../sass/theme.scss */
.contact-content-full h4 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 2px solid black;
  padding-bottom: 15px;
}

/* line 1025, ../sass/theme.scss */
.contact-intro {
  padding-bottom: 30px;
}

/* sidebar */
/* line 1030, ../sass/theme.scss */
.sidebar {
  margin-bottom: 50px;
}
/* line 1032, ../sass/theme.scss */
.sidebar .block {
  position: relative;
}
/* line 1034, ../sass/theme.scss */
.sidebar .block + .block {
  margin-top: 40px;
  padding-top: 40px;
}
/* line 1037, ../sass/theme.scss */
.sidebar .block + .block:after {
  background: #dddddd;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* line 1052, ../sass/theme.scss */
.block h4 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
}
/* line 1055, ../sass/theme.scss */
.block .form-search2 {
  margin: 0;
}

/* footer */
/* line 1062, ../sass/theme.scss */
.footer {
  background: #181818;
  color: #999999;
  padding: 50px 0 30px;
}
/* line 1066, ../sass/theme.scss */
.footer h2 {
  color: white;
  font-family: "MuseoSansRounded-700",Arial,sans-serif;
  font-size: 1em;
  text-transform: uppercase;
}
/* line 1071, ../sass/theme.scss */
.footer li {
  padding: 0 0 3px;
}
/* line 1074, ../sass/theme.scss */
.footer i {
  color: #666666;
  padding-right: 5px;
}
/* line 1078, ../sass/theme.scss */
.footer .list-footlinks {
  margin-left: 0;
}
/* line 1080, ../sass/theme.scss */
.footer .list-footlinks li {
  line-height: 1;
  padding: 0 14px 0 0;
}
/* line 1083, ../sass/theme.scss */
.footer .list-footlinks li + li {
  border-left: 1px solid #444;
  padding-left: 16px;
}

/* line 1092, ../sass/theme.scss */
.upper-foot {
  font-size: .928em;
  padding-bottom: 10px;
}
/* line 1095, ../sass/theme.scss */
.upper-foot a {
  color: #999999;
}
/* line 1097, ../sass/theme.scss */
.upper-foot a:hover, .upper-foot a:focus {
  color: #fcce01;
}

/* line 1103, ../sass/theme.scss */
.below-foot {
  border-top: 1px solid #383838;
  padding-top: 25px;
}
/* line 1106, ../sass/theme.scss */
.below-foot a {
  color: #fcce01;
}
/* line 1108, ../sass/theme.scss */
.below-foot a:hover, .below-foot a:focus {
  color: #999999;
}

/* line 1114, ../sass/theme.scss */
.copyrights {
  font-size: .785em;
}

/* line 1119, ../sass/theme.scss */
.social-list li + li {
  margin-left: 15px;
}
/* line 1122, ../sass/theme.scss */
.social-list a {
  font-size: 1.571em;
}

/* home 3 */
/* line 1128, ../sass/theme.scss */
.navbar-main-narrow {
  box-shadow: none;
}
/* line 1130, ../sass/theme.scss */
.navbar-main-narrow .logo {
  display: inline-block;
  float: none;
  margin: 30px auto;
}
/* line 1135, ../sass/theme.scss */
.navbar-main-narrow .navbar-header {
  border-bottom: 3px solid #282828;
  float: none;
  text-align: center;
}
/* line 1141, ../sass/theme.scss */
.navbar-main-narrow .navbar-collapse {
  border-bottom: 1px solid #dddddd;
  padding-left: 0;
  padding-right: 0;
}
/* line 1148, ../sass/theme.scss */
.navbar-main-narrow .navbar-nav > li > a {
  padding: 18px 20px 17px;
}
/* line 1151, ../sass/theme.scss */
.navbar-main-narrow .navbar-nav > .megamenu .dropdown-menu {
  margin-top: -1px;
}
/* line 1155, ../sass/theme.scss */
.navbar-main-narrow .navbar-act {
  font-size: .857em;
}

/* line 1160, ../sass/theme.scss */
.navbar-act > li > a {
  color: #333333;
}

/* line 1165, ../sass/theme.scss */
.navbar-default .navbar-toggle {
  border: none;
  border-radius: 0;
  margin: 36px 0 0;
  padding: 0;
}
/* line 1170, ../sass/theme.scss */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #333333;
  width: 20px;
}
/* line 1174, ../sass/theme.scss */
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
/* line 1176, ../sass/theme.scss */
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fcce01;
}

/* home 4 */
/* line 1184, ../sass/theme.scss */
.navbar-main-drop {
  /* main nav */
  /* end main nav */
}
/* line 1185, ../sass/theme.scss */
.navbar-main-drop .menu-shop {
  padding-right: 0;
}
/* line 1188, ../sass/theme.scss */
.navbar-main-drop .navbar-act {
  font-size: .857em;
}
/* line 1191, ../sass/theme.scss */
.navbar-main-drop .navbar-act > li > a {
  padding-bottom: 33px;
  padding-top: 32px;
}
/* line 1195, ../sass/theme.scss */
.navbar-main-drop .shopping-bag {
  top: 23px;
}
/* line 1198, ../sass/theme.scss */
.navbar-main-drop .navbar-header {
  float: none;
  text-align: center;
}
/* line 1201, ../sass/theme.scss */
.navbar-main-drop .navbar-header .logo {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
/* line 1207, ../sass/theme.scss */
.navbar-main-drop .navbar-toggle {
  display: block;
  float: left;
}
/* line 1211, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse.collapse {
  display: none !important;
}
/* line 1215, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse.in {
  overflow-y: auto;
}
/* line 1219, ../sass/theme.scss */
.navbar-main-drop .collapse.in {
  display: block !important;
}
/* line 1222, ../sass/theme.scss */
.navbar-main-drop .navbar-left, .navbar-main-drop .pull-right {
  float: none !important;
}
/* line 1226, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse {
  background-color: black;
  min-width: 260px;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  left: 0;
  top: 85px;
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -moz-transition: -moz-transform .2s ease-in-out;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
}
/* line 1242, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > li {
  float: none;
}
/* line 1244, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > li > a {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  color: white;
  padding-bottom: 10px;
  padding-top: 10px;
}
/* line 1250, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > li > a.dropdown-toggle:before {
  content: "\f107";
  font-family: 'FontAwesome';
  position: absolute;
  right: 15px;
  top: 11px;
  color: #7e7e7e;
  font-size: 1.5em;
  font-weight: 700;
}
/* line 1260, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > li > a.dropdown-toggle:hover:before, .navbar-main-drop .navbar-collapse .navbar-nav > li > a.dropdown-toggle:focus:before {
  color: white;
}
/* line 1267, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .dropdown-menu {
  background: none;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  box-shadow: none;
  float: none;
  padding: 10px 20px !important;
  position: static;
}
/* line 1276, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .dropdown-submenu > .dropdown-menu {
  border-top: none;
  margin-top: 0;
}
/* line 1282, ../sass/theme.scss */
.navbar-main-drop .collapse.in {
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/* line 1290, ../sass/theme.scss */
.navbar-main-drop .navbar-nav .open > a:after {
  display: none;
}
/* line 1293, ../sass/theme.scss */
.navbar-main-drop .navbar-nav .dropdown-menu {
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
  font-size: .928em;
}
/* line 1296, ../sass/theme.scss */
.navbar-main-drop .navbar-nav .dropdown-menu .dropdown-menu {
  font-size: 1em;
}
/* line 1303, ../sass/theme.scss */
.navbar-main-drop .navbar-nav > .megamenu .dropdown-menu {
  margin: 0;
}
/* line 1306, ../sass/theme.scss */
.navbar-main-drop .navbar-nav > .megamenu .mega-menu-content {
  padding: 0 20px;
}
/* line 1308, ../sass/theme.scss */
.navbar-main-drop .navbar-nav > .megamenu .mega-menu-content .row {
  margin-left: 0;
  margin-right: 0;
}
/* line 1312, ../sass/theme.scss */
.navbar-main-drop .navbar-nav > .megamenu .mega-menu-content .menu-column {
  display: block;
  float: none;
  padding: 0;
  width: 100%;
}
/* line 1317, ../sass/theme.scss */
.navbar-main-drop .navbar-nav > .megamenu .mega-menu-content .menu-column + .menu-column {
  border-left: none;
  display: block;
  margin-top: 20px;
}
/* line 1327, ../sass/theme.scss */
.navbar-main-drop .dropdown-submenu > a:after {
  display: none;
}
/* line 1330, ../sass/theme.scss */
.navbar-main-drop .dropdown-submenu > .dropdown-menu {
  display: block;
}
/* line 1337, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > li > a:hover, .navbar-main-drop .navbar-collapse .navbar-nav > li > a:focus {
  background-color: #fcce01;
  color: white;
}
/* line 1347, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > .active > a,
.navbar-main-drop .navbar-collapse .navbar-nav > .active > a:hover,
.navbar-main-drop .navbar-collapse .navbar-nav > .active > a:focus,
.navbar-main-drop .navbar-collapse .navbar-nav > .open > a,
.navbar-main-drop .navbar-collapse .navbar-nav > .open > a:hover,
.navbar-main-drop .navbar-collapse .navbar-nav > .open > a:focus {
  color: white;
  background-color: #fcce01;
}
/* line 1351, ../sass/theme.scss */
.navbar-main-drop .navbar-collapse .navbar-nav > .active > a:before {
  color: white;
}

/* about */
/* line 1360, ../sass/theme.scss */
.about {
  margin-bottom: 10px;
}

/* line 1364, ../sass/theme.scss */
.short-intro {
  margin-bottom: 50px;
}
/* line 1366, ../sass/theme.scss */
.short-intro p {
  margin: 0;
}
/* line 1368, ../sass/theme.scss */
.short-intro p strong {
  font-size: .928em;
  text-transform: uppercase;
}
/* line 1373, ../sass/theme.scss */
.short-intro h1 {
  font-family: "MuseoSansRounded-700",Arial,sans-serif;
  font-size: 4.285em;
  text-transform: uppercase;
}
/* line 1378, ../sass/theme.scss */
.short-intro .divider {
  margin-bottom: 20px;
}

/* row-narrow */
/* line 1384, ../sass/theme.scss */
.row-narrow {
  margin-left: -5px;
  margin-right: -5px;
}
/* line 1387, ../sass/theme.scss */
.row-narrow div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

/* line 1393, ../sass/theme.scss */
.cat-description {
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  color: white;
  left: 0;
  padding: 20px;
  position: absolute;
  text-align: center;
  width: 100%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
/* line 1406, ../sass/theme.scss */
.cat-description h3, .cat-description a {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}
/* line 1412, ../sass/theme.scss */
.cat-description h3 {
  color: white;
  font-family: "MuseoSansRounded-500",Arial,sans-serif;
  font-size: 1.714em;
  margin-bottom: 5px;
}
/* line 1418, ../sass/theme.scss */
.cat-description a {
  color: rgba(255, 255, 255, 0.5);
  font-size: .857em;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: underline;
}

/* line 1427, ../sass/theme.scss */
.cat-item {
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}
/* line 1433, ../sass/theme.scss */
.cat-item:hover .cat-description, .cat-item:hover h3, .cat-item:hover a {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* partners */
/* line 1440, ../sass/theme.scss */
.partners {
  margin-bottom: 60px;
}
/* line 1442, ../sass/theme.scss */
.partners ul {
  margin-bottom: 0;
  margin-top: 50px;
        width: 70%;
    margin: 0 auto;
}
/* line 1446, ../sass/theme.scss */
.partners li {
  margin: 0 0;
}
/* line 1449, ../sass/theme.scss */
.partners img {
  margin: 0 auto;
}

/* pgl-fixed */
/* line 1455, ../sass/theme.scss */
.highlight {
  padding-bottom: 35px;
  padding-top: 50px;
}

/* line 1459, ../sass/theme.scss */
.main-slide-boxed .container {
  margin-bottom: 0;
}

/* line 1462, ../sass/theme.scss */
.pgl-fixed {
  background-color: #f5f5f5;
}
/* line 1464, ../sass/theme.scss */
.pgl-fixed #page {
  background-color: white;
  max-width: 1170px;
  margin: 0 auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
/* line 1470, ../sass/theme.scss */
.pgl-fixed .container {
  padding-left: 50px;
  padding-right: 50px;
}
/* line 1475, ../sass/theme.scss */
.pgl-fixed .main-slide-boxed .container {
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
/* CUSTOM STYLES */
.form label, .webform label {font-weight: 400 !important;font-size: 14px !important;}
.btn-primary{font-weight: bold;}
.panel-group .panel-default {font-size:1em!important;}
.cc.product-thumb-info-content h4 {padding-right:0px!important;}
.product-thumb-info-content h4 {line-height:1.2em;}
blockquote {font-size: 14.5px;}
.faq-question {border-bottom:1px solid #dddddd;padding-bottom:10px;margin-bottom:10px;}
.faq-question a {font-weight:700;font-size:16px;}
.sidebar h3 {font-size: 1em;font-weight: 700;margin-bottom: 20px;text-transform: uppercase;}
h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "MuseoSansRounded-500",Arial,sans-serif;}
h1,h2 {font-family: "MuseoSansRounded-700",Arial,sans-serif;}
.cat-description a {text-decoration: none!important;color:#fcce01!important;}
.cat-description a:hover {color:#555555!important;}
.customercar-thumb img{width:263px;}
.product-thumb-info-content a {color:#ffcc00!important;}
.product-thumb-info-content a:hover {color:#333333!important;}
.project-thumb img{width:263px;}
.post-content a {color:#ffcc00!important;}
.post-content a:hover {color:#333333!important;}
.product-thumb-info h3 {font-size:17px;}
table.productTable td {vertical-align: top;}
.instagram-logo {width: 23px;margin-top: -3px;}

/* Shop */
.quantity input {float:none;}

.shop-catalogue img {display:block;height:auto;margin: auto;max-width: 100%;text-align: center;padding:0!important;}
.shop-catalogue h4 {text-align:center;text-indent:0;color:#333;font-size:18px;height:37px;line-height:37px;}
.shop-catalogue h4 a{color:#333;font-size:18px;}
.shop-catalogue {width:250px;height: 100%!important;margin-bottom:40px;}

.shop-product-small li.price {font-size:14px;}
.shop-product-small img {display: block;height:auto;margin: auto;max-width: 100%;text-align: center;padding:0!important;}
.shop-product-small h5 {text-align: center;text-indent:0;color:#333;font-size:18px;padding-bottom:15px;}
.shop-product-small h5 a {color:#333;font-size:17px;}
.shop-product-small {width:250px;height: 100%!important;margin-bottom:20px;}
.shop-product-small ul li {list-style:none;}
.catalogueItemNotFound {display:none;}

.shop-catalogue .post-image {margin-bottom:0!important}
.shop-product-small .post-image{margin-bottom:0!important}

.shop-product-small ul {text-align:center;}
.quantity  input {background:#eee;font-weight:bold;height:100%;}
li.quantity {color:#000;}

.price {color:#555!important;}
.shop-product-large li.price {font-size: 16px!important;}
table.cart a {color:#555!important;font-weight:bold;}
table.cart th, table.cart td {text-align:center!important}
table.cart td.actions {text-align: right !important;background: #f9f9f9 none repeat scroll 0 0;border-top: 1px solid #eee;padding-right: 0 !important;}
#catCartDetails {margin:0px 0px 30px 0px;}
.shop-product-small li.quantity input.productSubmitInput {background-color: #fcce01;color:#fff;}
.shop-product-large li.quantity input.productSubmitInput {background-color: #fcce01;color:#fff;margin-top:5px;margin-bottom:5px;}
.shop-product-small ul {list-style: outside none none;margin: 0!important;}
.shop-product-small:hover li.quantity:hover input.productSubmitInput:hover {background-color: #333333!important;color: #fff!important;}
.shop-product-large:hover li.quantity:hover input.productSubmitInput:hover {background-color: #333333!important;color: #fff!important;}
a#catshopclear,a#catshopquote {background-color: #fcce01!important;color: #fff!important;padding: 5px 20px;font-weight: bold;font-size: 12px;}
a#catshopclear:hover, a#catshopquote:hover {background-color: #333333!important;color: #fff!important;}
.cartSummaryLink {background-color: #fcce01;color:#fff;padding: 1px 5px;font-weight: bold;}
.cartSummaryLink:hover {background-color: #333333!important;color: #fff!important;}
ul.hcart {padding-top:18px;}
.search-result img {display: none!important;}
table.cartSummaryTable {font-size:13px!important;}
.shop-main {margin-top:-15px!important;}
.product-search a {color:#fff!important;}
.product-search a:hover {color: #fcce01!important;}
.product-search .form-control {margin-right: 20px;}
.product-search .btn-primary {height: 35px;padding: 8px;}
.form-inline.product-search {background: none repeat scroll 0 0 #f0f0f0;padding: 20px;margin-bottom:60px;}
.fa-shopping-cart {}
#nav_1617947 li{padding: 5px 10px 10px 0px;list-style-type:none;}
ul #nav_1617947 {padding-left: 20px !important;}
.dropdown-menu {font-size:13px;}
.post-image.home {width:95px!important;margin-right:10px;margin-bottom:50px;}
.home.shop-product-small ul {background:transparent!important;text-align:left;padding:0px 0px 20px 0px;width: 360px;}
.home.shop-product-small ul li {font-size:16px;margin-bottom: 20px;max-width:320px;}
.home.shop-product-small {border:0!important;}
.product.home{padding-bottom: 20px;}
.home.shop-product-small img {display: block;height:auto;margin: auto;width: 100%;text-align: center;padding:0!important;}
.browse-panel h6 {background:#ffffff!important;margin-top:10px!important;font-size:13px!important;padding: 3px 3px 0px 9px!important;}
.scroll-to-top {display:none;}
.large.image img {max-width:450px;height: auto;}
.details .quantity input {height:40px;}
.details .cart {margin-bottom: 20px!important;margin-top: 20px!important;padding: 10px 0;text-align:center;}
hr{border-color:#ddd;}
.shop-product-large .details ul{margin: 0px;}
.shop-product-large .details {background: none repeat scroll 0 0 #ffffff;padding: 25px;width: 35%;}
.shop-product-large .image {background: none repeat scroll 0 0 #f9f9f9;}
.poplets {border-top: 1px solid #ddd;}
.shop-product-large{border:1px solid #ddd;}

.cart td {padding: 20px!important;font-size: 13px;}
.cart th {font-size: 14px!important;font-weight: 600!important;padding: 10px 20px !important;}
.productitemcell {min-height:45px!important;line-height:45px;}
.productitemcell img {height:auto;width:80px;}
.navbar-main .navbar-collapse .navbar-nav > li > a:hover, .navbar-main .navbar-collapse .navbar-nav > li > a:focus {background:transparent!important;}
.navbar-main .navbar-collapse .navbar-nav > .active > a, .navbar-main .navbar-collapse .navbar-nav > .active > a:hover, 
.navbar-main .navbar-collapse .navbar-nav > .active > a:focus, .navbar-main .navbar-collapse .navbar-nav > .open > a, 
.navbar-main .navbar-collapse .navbar-nav > .open > a:hover, .navbar-main .navbar-collapse .navbar-nav > .open > a:focus {background:transparent!important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#ffffff!important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fcce01!important;}
.post-image {background:#ffffff!important;}
a.cartSummaryLink {margin:0!important;}
.social-list li + li {margin-left:0!important;}
.np-page a{margin-left:10px;background-color: #fcce01;color: #fff!important;padding:8px 10px;font-weight:bold;font-family:"MuseoSansRounded-300",Arial,sans-serif;}
.pag a{margin-left: 5px;margin-right: 5px;background-color: #fcce01;color: #fff!important;padding:8px 10px;font-weight:bold;font-family:"MuseoSansRounded-300",Arial,sans-serif;}
a.productsearchNext {background-color: #fcce01;color: #fff!important;padding:8px 10px;font-weight:bold;font-family:"MuseoSansRounded-300",Arial,sans-serif;}
a.productsearchPrevious {background-color: #fcce01;color: #fff!important;padding:8px 10px;font-weight:bold;font-family:"MuseoSansRounded-300",Arial,sans-serif;}
.np-page a:hover,.pag a:hover, a.productsearchNext:hover, a.productsearchPrevious:hover {opacity:.7;}
.system-message, .system-error-message {padding-left:36px;}
.partners img {padding-top: 10px;}
.upper-foot a {color: #fcce01;}
.shop-main .cart-summary {float:none;width:100%;}
.browse-panel li {padding: 5px 0px;}
.browse-panel li a {border-bottom:1px solid #cccccc;padding-bottom:2px;}
.browse-panel li a:hover {border-bottom:1px solid #fcce01;padding-bottom:2px;}
.browse-panel h5 {background: #f9f9f9;font-size:15px;}
.browse-panel h4 {font-size:14px;}
.browse-panel h5 a:hover {color: #444444!important;cursor: default;}
.breadcrumb, .pager, .pagination {font-family: "MuseoSansRounded-500",Arial,sans-serif;}
h2.quoteform {font-family: "MuseoSansRounded-500",Arial,sans-serif;font-size: 22px!important;}
.quoteform h3 {font-family: "MuseoSansRounded-500",Arial,sans-serif;font-size: 18px !important;}
.shop-cart  h2 {font-family: "MuseoSansRounded-500",Arial,sans-serif;font-size: 22px!important;}
.btn-white {border:2px solid #fcce01;color:#fcce01;padding:8px 13px;}
.slider-title {color:#ffcc00;font-size:30px;}
.select-text {font-size:16px;}
.form-control.cat {background: #f9f9f9 none repeat scroll 0 0;color:#333333; font-size: 15px;border-bottom:2px solid #d7d7d7;
font-family: "MuseoSansRounded-500",Arial,sans-serif;padding:5px;}



div.btn-white > a {
    
    color: #fcce01;
    padding: 8px 13px;
}











